# Uses of Class
ch.qos.logback.core.joran.spi.ConfigurationWatchList

Packages that use ConfigurationWatchList
Package
Description
ch.qos.logback.core.joran.spi
ch.qos.logback.core.joran.util

## Uses of ConfigurationWatchList in ch.qos.logback.core.joran.spi

Methods in ch.qos.logback.core.joran.spi that return ConfigurationWatchList
Modifier and Type
Method
Description
`ConfigurationWatchList`
ConfigurationWatchList.`buildClone()`

## Uses of ConfigurationWatchList in ch.qos.logback.core.joran.util

Methods in ch.qos.logback.core.joran.util that return ConfigurationWatchList
Modifier and Type
Method
Description
`static ConfigurationWatchList`
ConfigurationWatchListUtil.`getConfigurationWatchList(Context context)`
Methods in ch.qos.logback.core.joran.util with parameters of type ConfigurationWatchList
Modifier and Type
Method
Description
`static void`
ConfigurationWatchListUtil.`registerConfigurationWatchList(Context context, ConfigurationWatchList cwl)`